@import "../fonts/stylesheet.css";
@import "aiacustom.css";
html,
body {
  margin: 0;
  padding: 0;
  background: #fff;
  height:100%;
  
}
.section > .grid_container {
  position: relative;
}
#header1 {
  border-top: 5px solid #d31145;
  background: #fff;
  height: 90px;
  border-bottom: 1px solid #e0e0e0;
  z-index: 99999;
  position: relative;
}
#header1.fixed {
  position: absolute;
  top: 0;
  left: 0;
  background: transparent;
  z-index: 999;
  width: 100%;
  border-bottom: 0;
  border-top: 0;
}
#header1 .logo {
  display: block;
  float: left;
  width: 250px;
  position: absolute;
  top: 10px;
  left: 0;
  z-index: 999999;
}
#header1 .logo img {
  width: 100%;
  max-width: 100%;
  display: block;
  border: 0;
}
.navigation_buttons {
  float: right;
  display: block;
  margin: 28px 0 0 0;
}
ul.navigation_ul {
  float: right;
  display: block;
  margin: 27px 10px 0;
  padding: 0;
}
ul.navigation_ul li {
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
  display: block;
}
ul.navigation_ul li a {
  display: block;
  color: #3d3d3d;
  font-size: 0.8em;
  font-weight: normal;
  padding: 8px 16px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-family: "source-sans-pro", sans-serif;
  font-size: 1.325em;
  font-weight: 300;
  line-height: 1em;
  color: #87949a;
}
ul.navigation_ul li.login {
  margin-left: 6px;
}
ul.navigation_ul li.login a {
  font-size: 1.05em;
  line-height: 1.2em;
}
ul.navigation_ul li.selected a {
  color: #3e464a;
}
html.fixed ul.navigation_ul {
  display: none;
}
.navigation_buttons .btn {
  padding-left: 12px;
  padding-right: 12px;
}
.navigation_buttons .btn + .btn {
  margin: 0;
}
html.lt-ie8 #masthead,
html.no-video #masthead {
  height: 528px;
}
html.lt-ie8 #masthead .masthead_text,
html.no-video #masthead .masthead_text {
  margin: -410px 0 0 0;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
}
*:first-child + html #masthead {
  height: 528px;
}
*:first-child + html #masthead .masthead_text {
  margin: -410px 0 0 0;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
}
#masthead {
  background: #e0e0e0;
  -moz-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
  position: relative;
  overflow: hidden;
}
#masthead * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#masthead .overlay {
  background: rgba(0, 0, 0, 0.25);
  height: 950px;
  position: relative;
  z-index: 5;
}
#masthead .masthead_text {
  margin: -210px 0 0 0;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 0;
}
#masthead .masthead_text .line-border {
  height: 2px;
  background: #fff;
  width: 30%;
  margin: 20px auto 20px;
}
#masthead .masthead_text h1 {
  color: #fff;
  font-family: "lucida_grandebold";
  letter-spacing: -0.05em;
  text-shadow: 0px 1px 15px rgba(0, 0, 0, 0.3);
  padding-bottom: 20px;
  margin: 0;
  font-size: 3.2em;
  line-height: 1.1em;
}
#masthead .masthead_text h2 {
  color: #fff;
  text-shadow: 0px 1px 15px rgba(0, 0, 0, 0.3);
  margin-bottom: 30px;
  font-size: 1.8em;
  line-height: 1.5em;
}
#masthead .masthead_text .btn {
  -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
}
#vitality_video {
  width: auto;
  position: absolute;
  top: 0;
  left: -20%;
  width: 160%;
  z-index: 1;
  display: none;
  background: #d40e8c;
}
#content {
  padding: 50px 0 180px;
  background: #fff;
}
.content .line-border {
  height: 2px;
  background: #f0f0f0;
  width: 30%;
  margin: 20px auto 20px;
}
.content {
  padding: 50px 0;
  background: #fff;
  position: relative;
}
.content:last-of-type,
.content:last-child {
  border-bottom: 0;
}
.content.content_homepage {
  border-top: 5px solid #d31145;
  padding-top: 20px;
  padding-bottom: 20px;
}
.content.content_secondary {
  background: #f5f5f5;
}
.content.content_tertiary {
  background: #d31145;
  -moz-box-shadow: inset 0px 2px 75px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0px 2px 75px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 2px 75px rgba(0, 0, 0, 0.2);
}
.content.content_tertiary * {
  color: #fff;
}
.content.content_quaternary {
  background: #d40e8c;
  -moz-box-shadow: inset 0px 2px 75px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0px 2px 75px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0px 2px 75px rgba(0, 0, 0, 0.2);
}
.content.content_tertiary *,
.content.content_quaternary * {
  color: #fff;
}
.signup_links {
  border-top: 1px solid #f0f0f0;
  padding-top: 40px;
  margin-top: 40px;
}
.signup_links .hook {
  font-size: 1.4em;
  padding-right: 20px;
  position: relative;
  bottom: -2px;
}
#signup {
  height: 200px;
}
#signup .masthead_text {
  background: transparent;
  position: absolute;
  top: 50%;
  margin-top: -80px;
  left: 0;
  width: 100%;
  text-align: center;
}
#signup .masthead_text * {
  color: #fff;
}
#signup .masthead_text h1 {
  font-size: 2.7em;
  text-shadow: 0px 1px 15px rgba(0, 0, 0, 0.3);
}
#signup .masthead_text h1 .circlepoint {
  text-shadow: none;
}
.video_container {
  position: relative;
  z-index: 7;
}
.inline_video {
  width: 70%;
  background: #fff;
  margin: 0 auto 70px;
  padding: 8px 8px 4px;
  -moz-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}
.inline_video iframe {
  margin: 0;
  padding: 0;
}
.feature {
  background: #fff;
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}
.feature .text {
  padding: 16px;
}
.feature .image {
  overflow: hidden;
}
.feature .image img {
  width: 100%;
}
img.absolute_girl {
  position: absolute;
  width: 1200px;
  bottom: 0;
  left: 50%;
  margin-left: -600px;
  z-index: 5;
}
#lowerfooter {
  padding: 18px 0 14px;
  background: #858585;
  height: 25px;
  overflow: hidden;
}
#lowerfooter .lowerfooter-links {
  padding-left: 10px;
}
#lowerfooter p {
  margin: 0;
  text-align: center;
}
#lowerfooter a.btn {
  margin: 0 0 0 12px;
}
#lowerfooter * {
  color: #fff;
}
.form_alt {
  margin: 20px 0 24px;
  font-size: 1em;
}
.form_alt .form-section {
  padding-bottom: 1em;
}
.form_alt .form-section.rememberme input[type=radio] {
  margin-bottom: 15px;
  margin-right: 10px;
  margin-left: 20px;
  font-size: 1.5em;
  float: left;
  display: block;
}
.form_alt a.changeemail {
  margin-top: 12px;
  display: block;
}
.form_alt input[type=email],
.form_alt input[type=text],
.form_alt input[type=password] {
  font-size: 1.1em;
  border: 1px solid #cccccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  font-weight: normal;
  margin: 0;
  padding: 5px;
  line-height: 1.23em;
  background: #fff;
  -moz-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.13);
  -webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.13);
  box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.13);
}
.form_alt select {
  font-size: 1.6em;
  border: 1px solid #cccccc;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  font-weight: normal;
  margin: 0;
  padding: 5px;
  line-height: 1.4em;
  background: #fff;
  -moz-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.13);
  -webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.13);
  box-shadow: inset 0px 1px 4px rgba(0, 0, 0, 0.13);
  width: 450px;
}
.form_alt a.changeemail {
  margin-top: 12px;
  display: block;
}
.form_alt input.half {
  width: 46%;
  float: left;
}
.form_alt input.half:last-of-type,
.form_alt input.half:last-child {
  float: right;
}
.form_alt input.half:first-of-type,
.form_alt input.half:first-child {
  float: left;
}
.form_alt input.full {
  width: 98%;
}
.form_alt .form-section .btn {
  margin: 24px 0 0 0;
}
.form_alt .rememberme {
  text-align: center;
  margin: 15px 0 0;
  padding-bottom: 0;
  font-size: 15px;
}
.form_alt .rememberme.radio {
  text-align: left;
}
.form_alt .alreadyauser {
  border-top: 1px solid #f0f0f0;
  margin-top: 16px;
  padding-top: 16px;
  text-align: center;
  font-size: 15px;
}
.form_alt .divider {
  color: #f0f0f0;
  padding: 0 5px;
}
body {
  font-size: 1em;
  font-family: "Source Sans Pro", sans-serif, Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #7f7f7f;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: normal;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  margin: 0 0 0.5em;
  padding: 0;
  color: #d31145;
}
h1 {
  font-size: 2.2em;
  line-height: 1.6em;
  letter-spacing: -0.065em;
}
html .primary {
  color: #d31145;
}
html .secondary {
  color: #f15a22;
}
html .tertiary {
  color: #8cc640;
}
html .quaternary {
  color: #d40e8c;
}
html .primary .circlepoint,
html .secondary .circlepoint,
html .tertiary .circlepoint {
  color: #fff;
}
h2 {
  font-size: 2em;
  line-height: 1.4em;
  letter-spacing: -0.065em;
}
h3 {
  font-size: 1.5em;
  line-height: 1.3em;
  letter-spacing: -0.065em;
}
h4 {
  font-size: 1.4em;
  line-height: 1.3em;
  letter-spacing: -0.045em;
  text-align: center;
}
h5 {
  font-size: 1em;
  line-height: 1.5em;
  letter-spacing: -0.035em;
}
p {
  font-family: "source-sans-pro", sans-serif;
  font-size: 1.125em;
  font-weight: 300;
  line-height: 1.75em;
  color: #87949a;
}
p + *:not(p, hr) {
  margin-top: 0.8em;
}
p.small {
  font-size: 0.9em;
  line-height: 1.5em;
}
ul,
ol {
  margin: 0;
  padding: 0 0 1em 1.8em;
}
ul + *,
ol + * {
  margin-top: 0.8em;
}
ul li,
ol li {
  padding: 0;
  margin: 0;
  font-size: 1em;
  line-height: 1.5em;
}
hr {
  margin: 1.8em 0;
  display: block;
  background: transparent;
  border: 0;
  border-top: 1px solid #e5e5e5;
}
img {
  vertical-align: middle;
  margin: 0;
  padding: 0;
  position: relative;
}
a:link,
a:visited,
a:active,
a[href=tel] {
  color: #27aae1;
  text-decoration: none;
}
a:hover {
  color: #1d9cd1;
}
.center {
  text-align: center;
}
.promotional_block {
  margin-bottom: 30px;
}
.promotional_block img {
  width: 100%;
  display: block;
  margin: 0 0 16px;
  position: relative;
}
.promotional_block h3 {
  margin-bottom: 30px;
  margin-top: 10px;
}
.promotional_block .promotional_image {
  height: 160px;
  background: #e0e0e0;
  margin: 0px 0 16px;
}
.promotional_block .promotional_icon {
  float: left;
  width: 45px;
  height: 45px;
  margin: 0 15px 10px 0;
}
.promotional_block .promotional_icon img {
  width: 100%;
}
.text_promotion .image {
  display: block;
  width: 180px;
  margin: 0 auto 24px;
}
.text_promotion p {
  text-align: center;
}
.partners img {
  margin: 0 auto;
  position: relative;
  display: block;
}
.table {
  margin: 24px auto 16px;
  border: 1px solid #e0e0e0;
  border-top-color: #c51040;
  border-bottom: 0;
  border-left: 0;
  border-right: 0;
  border-collapse: separate;
  table-layout: fixed;
  border-spacing: 0;
  width: 100%;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.table .thead {
  display: table-header-group;
}
.table .thead,
.table .tbody {
  border-color: inherit;
}
.table th,
.table td {
  border-left: 1px solid #e0e0e0;
  padding: 10px;
  font-size: 14px;
  vertical-align: middle;
  display: table-cell;
  text-align: center;
}
.table tr {
  display: table-row;
}
.table tr:nth-child(odd) td {
  background: #f9f9f9;
}
.table tr:nth-child(odd) td:first-child,
.table tr:nth-child(odd) td:first-of-type {
  background: #ca1042;
}
.table tr:last-child td,
.table tr:last-of-type td {
  border-bottom: 1px solid #e0e0e0;
}
.table tr:last-child td:first-child,
.table tr:last-child td:first-of-type {
  -moz-border-radius: 0 0 0 5px;
  -webkit-border-radius: 0 0 0 5px;
  -o-border-radius: 0 0 0 5px;
  -ms-border-radius: 0 0 0 5px;
  -khtml-border-radius: 0 0 0 5px;
  border-radius: 0 0 0 5px;
  border-bottom-color: #c51040;
}
.table tr:last-child td:last-child,
.table tr:last-child td:last-of-type {
  -moz-border-radius: 0 0 5px 0;
  -webkit-border-radius: 0 0 5px 0;
  -o-border-radius: 0 0 5px 0;
  -ms-border-radius: 0 0 5px 0;
  -khtml-border-radius: 0 0 5px 0;
  border-radius: 0 0 5px 0;
}
.table tr:last-of-type td:first-child,
.table tr:last-of-type td:first-of-type {
  -moz-border-radius: 0 0 0 5px;
  -webkit-border-radius: 0 0 0 5px;
  -o-border-radius: 0 0 0 5px;
  -ms-border-radius: 0 0 0 5px;
  -khtml-border-radius: 0 0 0 5px;
  border-radius: 0 0 0 5px;
  border-bottom-color: #c51040;
}
.table tr:last-of-type td:last-child,
.table tr:last-of-type td:last-of-type {
  -moz-border-radius: 0 0 5px 0;
  -webkit-border-radius: 0 0 5px 0;
  -o-border-radius: 0 0 5px 0;
  -ms-border-radius: 0 0 5px 0;
  -khtml-border-radius: 0 0 5px 0;
  border-radius: 0 0 5px 0;
}
.table th {
  background: #d31145;
  border-color: #bb0f3d;
  color: #fff;
}
.table th:first-child,
.table th:first-of-type {
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  -o-border-radius: 5px 0 0 0;
  -ms-border-radius: 5px 0 0 0;
  -khtml-border-radius: 5px 0 0 0;
  border-radius: 5px 0 0 0;
}
.table th:last-child,
.table th:last-of-type {
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  -o-border-radius: 0 5px 0 0;
  -ms-border-radius: 0 5px 0 0;
  -khtml-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
  border-right: 1px solid #c51040;
}
.table td {
  border-top: 1px solid #e0e0e0;
}
.table td:first-child,
.table td:first-of-type {
  text-align: right;
  background: #d31145;
  color: #fff;
  border-color: #bb0f3d;
  font-weight: bold;
}
.table td:first-child small,
.table td:first-of-type small {
  display: block;
  margin: 5px 0 0 0;
  font-size: 11px;
  text-align: right;
  font-weight: normal;
}
.table td:last-child,
.table td:last-of-type {
  border-right: 1px solid #e0e0e0;
}
.btn {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 10px 22px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 15px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  *margin-left: .3em;
  -moz-border-radius: 99px;
  -webkit-border-radius: 99px;
  -o-border-radius: 99px;
  -ms-border-radius: 99px;
  -khtml-border-radius: 99px;
  border-radius: 99px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  color: #ffffff;
  background: #27aae1;
}
.btn:link,
.btn:visited {
  color: #ffffff;
}
.btn:hover,
.btn:focus,
.btn.disabled,
.btn[disabled] {
  color: #ffffff;
  background: #1a8bbb;
  *background: #1a8bbb;
  text-decoration: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-primary {
  color: #ffffff;
  background: #27aae1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn.btn-primary:link,
.btn.btn-primary:visited {
  color: #ffffff;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary.disabled,
.btn.btn-primary[disabled] {
  color: #ffffff;
  background: #1a8bbb;
  *background: #1a8bbb;
  text-decoration: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-primary.active,
.btn.btn-primary:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-secondary {
  color: #ffffff;
  background: #c1d82f;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn.btn-secondary:link,
.btn.btn-secondary:visited {
  color: #ffffff;
}
.btn.btn-secondary:hover,
.btn.btn-secondary:focus,
.btn.btn-secondary.disabled,
.btn.btn-secondary[disabled] {
  color: #ffffff;
  background: #9fb321;
  *background: #9fb321;
  text-decoration: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-secondary.active,
.btn.btn-secondary:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-tertiary {
  color: #ffffff;
  background: #f89820;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn.btn-tertiary:link,
.btn.btn-tertiary:visited {
  color: #ffffff;
}
.btn.btn-tertiary:hover,
.btn.btn-tertiary:focus,
.btn.btn-tertiary.disabled,
.btn.btn-tertiary[disabled] {
  color: #ffffff;
  background: #de7e07;
  *background: #de7e07;
  text-decoration: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-tertiary.active,
.btn.btn-tertiary:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-muted {
  color: #ffffff;
  background: #ababab;
}
.btn.btn-muted:link,
.btn.btn-muted:visited {
  color: #ffffff;
}
.btn.btn-muted:hover,
.btn.btn-muted:focus,
.btn.btn-muted.disabled,
.btn.btn-muted[disabled] {
  color: #ffffff;
  background: #d1d1d1;
  *background: #d1d1d1;
  text-decoration: none;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-muted.active,
.btn.btn-muted:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-small {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 8px 15px;
  margin-bottom: 0;
  font-size: 12px;
  line-height: 12px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  *margin-left: .3em;
  -moz-border-radius: 99px;
  -webkit-border-radius: 99px;
  -o-border-radius: 99px;
  -ms-border-radius: 99px;
  -khtml-border-radius: 99px;
  border-radius: 99px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn.btn-large {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 12px 22px;
  margin-bottom: 0;
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  *margin-left: .3em;
  -moz-border-radius: 99px;
  -webkit-border-radius: 99px;
  -o-border-radius: 99px;
  -ms-border-radius: 99px;
  -khtml-border-radius: 99px;
  border-radius: 99px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn + .btn {
  margin-left: 6px;
}
.act {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 0.8em 0 0;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 18px;
  text-align: left;
  vertical-align: middle;
  position: relative;
  width: 100%;
  cursor: pointer;
  *margin-left: .3em;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-weight: bold;
  border-top: 2px solid #27aae1;
}
.act i {
  position: absolute;
  right: 0;
  font-size: 24px;
  top: 0.35em;
}
.act:link,
.act:visited {
  color: #27aae1;
}
.act:hover,
.act:focus,
.act.disabled,
.act[disabled] {
  color: #1a8bbb;
  text-decoration: none;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
.act i {
  color: #27aae1;
}
.act.act-primary {
  border-top: 2px solid #d40e8c;
}
.act.act-primary:link,
.act.act-primary:visited {
  color: #27aae1;
}
.act.act-primary:hover,
.act.act-primary:focus,
.act.act-primary.disabled,
.act.act-primary[disabled] {
  color: #1a8bbb;
  text-decoration: none;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
.act.act-primary i {
  color: #d40e8c;
}
.act.act-secondary {
  border-top: 2px solid #f15a22;
}
.act.act-secondary:link,
.act.act-secondary:visited {
  color: #27aae1;
}
.act.act-secondary:hover,
.act.act-secondary:focus,
.act.act-secondary.disabled,
.act.act-secondary[disabled] {
  color: #1a8bbb;
  text-decoration: none;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
.act.act-secondary i {
  color: #f15a22;
}
.act.act-tertiary {
  border-top: 2px solid #8cc640;
}
.act.act-tertiary:link,
.act.act-tertiary:visited {
  color: #27aae1;
}
.act.act-tertiary:hover,
.act.act-tertiary:focus,
.act.act-tertiary.disabled,
.act.act-tertiary[disabled] {
  color: #1a8bbb;
  text-decoration: none;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
.act.act-tertiary i {
  color: #8cc640;
}
a.txt {
  color: #fff;
  font-size: 1.5em;
  line-height: 2em;
  padding: 0 30px;
}
a.txt i {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  position: relative;
}
a.txt:hover i {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  right: -3px;
}
a.lnk-primary {
  color: #d40e8c;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
a.lnk-primary:hover {
  color: #f124a6;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.circlepoint {
  background: url("../images/vitality_steps.png") no-repeat;
  padding: 0px;
  width: 1.4em;
  height: 1.4em;
  line-height: 1.4em;
  display: inline-block;
  color: #fff;
  text-align: center;
}
.circlepoint:first-of-type {
  margin-left: 5px;
}
.circlepoint.primary {
  background-position: 0 0;
}
.circlepoint.secondary {
  background-position: -72px 0;
}
.circlepoint.tertiary {
  background-position: -145px 0;
}
.clear {
  margin: 0;
  padding: 0;
  clear: both;
  height: 0;
  display: block;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
@media (min-width : 320px) and (max-width : 480px) {
  html * {
    -webkit-text-size-adjust: 100%;
  }
  html *.fixed body {
    overflow-x: scroll;
  }
  #vitality_video,
  ul.navigation_ul {
    display: none;
  }
  #header {
    border-top: 0;
  }
  #header .logo {
    margin: 10px 0 0 0;
    float: left;
    position: relative;
    left: 50%;
    margin-left: -100px;
    display: block;
    width: 200px;
  }
  #header .logo img {
    width: 80%;
    display: block;
    margin: 0 auto;
  }
  #masthead .masthead_text {
    margin-top: -170px;
  }
  #masthead .masthead_text h1 {
    font-size: 1.6em;
    padding-bottom: 12px;
    text-shadow: 0px 1px 15px rgba(0, 0, 0, 0.3);
  }
  #masthead .masthead_text h2 {
    font-size: 1.3em;
    margin-bottom: 12px;
  }
  .banner_footer,
  .banner_footer:hover {
    position: relative;
    top: 30px;
    background: transparent;
    -webkit-transition: all 0 ease;
    -moz-transition: all 0 ease;
    -ms-transition: all 0 ease;
    -o-transition: all 0 ease;
    transition: all 0 ease;
  }
  .banner_footer .grid_container {
    -moz-box-shadow: 0px 0px 0px transparent;
    -webkit-box-shadow: 0px 0px 0px transparent;
    box-shadow: 0px 0px 0px transparent;
  }
  .banner_footer .promotion {
    width: 80%;
    margin: 0 auto 10px;
    float: none;
  }
  .banner_footer .promotion:last-of-type,
  .banner_footer .promotion:last-child {
    margin-bottom: 0;
  }
  .banner_footer .grid_block {
    margin-bottom: 30px;
  }
  #masthead .masthead_text h2 span.bold {
    font-family: "lucida_grandebold";
  }
  .btn.btn-large {
    line-height: 20px;
  }
  .btn.btn-large,
  a.txt {
    font-size: 17px;
    padding-left: 20px;
    padding-right: 20px;
  }
  #masthead .overlay {
    height: 410px;
    overflow: hidden;
  }
  #lowerfooter {
    height: auto;
    overflow: visible;
  }
  #lowerfooter * {
    text-align: center;
    float: none;
  }
  #promotions {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  #signup .masthead_text h1 {
    font-size: 2.2em;
  }
  .content .line-border {
    margin: 0 auto 20px;
  }
  .content {
    padding: 30px 0;
  }
  .content .grid_block {
    margin-bottom: 40px;
  }
  .content .grid_block:last-of-type,
  .content .grid_block:last-child {
    margin-bottom: 0;
  }
  #lowerfooter .lowerfooter-links {
    display: block;
    margin-top: 10px;
    padding: 0;
  }
  .circlepoint {
    background: #e0e0e0;
    -moz-border-radius: 999px;
    -webkit-border-radius: 999px;
    -o-border-radius: 999px;
    -ms-border-radius: 999px;
    -khtml-border-radius: 999px;
    border-radius: 999px;
  }
  .circlepoint.primary {
    background: #d40e8c;
  }
  .circlepoint.secondary {
    background: #f15a22;
  }
  .circlepoint.tertiary {
    background: #8cc640;
  }
  h1 {
    font-size: 1.8em;
    line-height: 1.4em;
  }
  .rememberme a {
    display: block;
    margin-bottom: 5px;
  }
  .rememberme .divider {
    display: none;
  }
}
@media (min-width : 321px) and (max-width : 767px) {
  html * {
    -webkit-text-size-adjust: 100%;
  }
  html *.fixed body {
    overflow-x: scroll;
  }
  #vitality_video,
  ul.navigation_ul {
    display: none;
  }
  #header {
    border-top: 0;
  }
  #header .logo {
    margin: 10px 0 0 0;
    float: left;
    position: relative;
    left: 50%;
    margin-left: -100px;
    display: block;
    width: 200px;
  }
  #header .logo img {
    width: 80%;
    display: block;
    margin: 0 auto;
  }
  #masthead .masthead_text {
    margin-top: -170px;
  }
  #masthead .masthead_text h1 {
    font-size: 1.6em;
    padding-bottom: 12px;
    text-shadow: 0px 1px 15px rgba(0, 0, 0, 0.3);
  }
  #masthead .masthead_text h2 {
    font-size: 1.3em;
    margin-bottom: 12px;
  }
  .banner_footer,
  .banner_footer:hover {
    position: relative;
    top: 30px;
    background: transparent;
    -webkit-transition: all 0 ease;
    -moz-transition: all 0 ease;
    -ms-transition: all 0 ease;
    -o-transition: all 0 ease;
    transition: all 0 ease;
  }
  .banner_footer .grid_container {
    -moz-box-shadow: 0px 0px 0px transparent;
    -webkit-box-shadow: 0px 0px 0px transparent;
    box-shadow: 0px 0px 0px transparent;
  }
  .banner_footer .promotion {
    width: 80%;
    margin: 0 auto 10px;
    float: none;
  }
  .banner_footer .promotion:last-of-type,
  .banner_footer .promotion:last-child {
    margin-bottom: 0;
  }
  .banner_footer .grid_block {
    margin-bottom: 30px;
  }
  #masthead .masthead_text h2 span.bold {
    font-family: "lucida_grandebold";
  }
  .btn.btn-large {
    line-height: 20px;
  }
  .btn.btn-large,
  a.txt {
    font-size: 17px;
    padding-left: 20px;
    padding-right: 20px;
  }
  #masthead .overlay {
    height: 410px;
    overflow: hidden;
  }
  #lowerfooter {
    height: auto;
    overflow: visible;
  }
  #lowerfooter * {
    text-align: center;
    float: none;
  }
  #promotions {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  #signup .masthead_text h1 {
    font-size: 2.2em;
  }
  .content .line-border {
    margin: 0 auto 20px;
  }
  .content {
    padding: 30px 0;
  }
  .content .grid_block {
    margin-bottom: 40px;
  }
  .content .grid_block:last-of-type,
  .content .grid_block:last-child {
    margin-bottom: 0;
  }
  #lowerfooter .lowerfooter-links {
    display: block;
    margin-top: 10px;
    padding: 0;
  }
  .circlepoint {
    background: #e0e0e0;
    -moz-border-radius: 999px;
    -webkit-border-radius: 999px;
    -o-border-radius: 999px;
    -ms-border-radius: 999px;
    -khtml-border-radius: 999px;
    border-radius: 999px;
  }
  .circlepoint.primary {
    background: #d40e8c;
  }
  .circlepoint.secondary {
    background: #f15a22;
  }
  .circlepoint.tertiary {
    background: #8cc640;
  }
  h1 {
    font-size: 1.8em;
    line-height: 1.4em;
  }
  .rememberme a {
    display: block;
    margin-bottom: 5px;
  }
  .rememberme .divider {
    display: none;
  }
  html #masthead {
    max-height: 320px;
    overflow: hidden;
  }
  html #masthead .masthead_text {
    margin-top: -150px;
    top: 195px;
  }
  html.no-video #masthead {
    height: 275px;
    max-height: 275px;
  }
  html.no-video #masthead .masthead_text {
    margin: -195px 0 0 0;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
  }
  html #masthead .masthead_text img {
    max-width: 180px;
  }
  #signup .masthead_text {
    margin-top: -30px;
  }
  #signup .masthead_text h1 {
    font-size: 1.3em;
  }
  .content {
    padding: 20px 0;
  }
  .content .grid_block {
    margin-bottom: 10px;
  }
  .content .grid_block img {
    max-width: 250px;
    position: relative;
    margin: 0 auto;
  }
  .content .grid_block h4 {
    margin-bottom: 5px;
  }
  .content .grid_block p {
    margin-top: 0;
  }
  .content.content_homepage {
    padding-bottom: 0;
  }
  .content .text_promotion {
    text-align: center;
  }
  .content .text_promotion .image {
    margin-bottom: 10px;
  }
  .form_alt {
    width: 98%;
    margin: 20px 0 0 0;
  }
  .form_alt select {
    width: 88%;
    margin-left: 0;
    float: left;
  }
  .inline_video {
    width: 95%;
  }
  .inline_video iframe {
    height: 295px;
  }
}
@media (max-width : 320px) {
  html * {
    -webkit-text-size-adjust: 100%;
  }
  html *.fixed body {
    overflow-x: scroll;
  }
  #vitality_video,
  ul.navigation_ul {
    display: none;
  }
  #header {
    border-top: 0;
  }
  #header .logo {
    margin: 10px 0 0 0;
    float: left;
    position: relative;
    left: 50%;
    margin-left: -100px;
    display: block;
    width: 200px;
  }
  #header .logo img {
    width: 80%;
    display: block;
    margin: 0 auto;
  }
  #masthead .masthead_text {
    margin-top: -170px;
  }
  #masthead .masthead_text h1 {
    font-size: 1.6em;
    padding-bottom: 12px;
    text-shadow: 0px 1px 15px rgba(0, 0, 0, 0.3);
  }
  #masthead .masthead_text h2 {
    font-size: 1.3em;
    margin-bottom: 12px;
  }
  .banner_footer,
  .banner_footer:hover {
    position: relative;
    top: 30px;
    background: transparent;
    -webkit-transition: all 0 ease;
    -moz-transition: all 0 ease;
    -ms-transition: all 0 ease;
    -o-transition: all 0 ease;
    transition: all 0 ease;
  }
  .banner_footer .grid_container {
    -moz-box-shadow: 0px 0px 0px transparent;
    -webkit-box-shadow: 0px 0px 0px transparent;
    box-shadow: 0px 0px 0px transparent;
  }
  .banner_footer .promotion {
    width: 80%;
    margin: 0 auto 10px;
    float: none;
  }
  .banner_footer .promotion:last-of-type,
  .banner_footer .promotion:last-child {
    margin-bottom: 0;
  }
  .banner_footer .grid_block {
    margin-bottom: 30px;
  }
  #masthead .masthead_text h2 span.bold {
    font-family: "lucida_grandebold";
  }
  .btn.btn-large {
    line-height: 20px;
  }
  .btn.btn-large,
  a.txt {
    font-size: 17px;
    padding-left: 20px;
    padding-right: 20px;
  }
  #masthead .overlay {
    height: 410px;
    overflow: hidden;
  }
  #lowerfooter {
    height: auto;
    overflow: visible;
  }
  #lowerfooter * {
    text-align: center;
    float: none;
  }
  #promotions {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  #signup .masthead_text h1 {
    font-size: 2.2em;
  }
  .content .line-border {
    margin: 0 auto 20px;
  }
  .content {
    padding: 30px 0;
  }
  .content .grid_block {
    margin-bottom: 40px;
  }
  .content .grid_block:last-of-type,
  .content .grid_block:last-child {
    margin-bottom: 0;
  }
  #lowerfooter .lowerfooter-links {
    display: block;
    margin-top: 10px;
    padding: 0;
  }
  .circlepoint {
    background: #e0e0e0;
    -moz-border-radius: 999px;
    -webkit-border-radius: 999px;
    -o-border-radius: 999px;
    -ms-border-radius: 999px;
    -khtml-border-radius: 999px;
    border-radius: 999px;
  }
  .circlepoint.primary {
    background: #d40e8c;
  }
  .circlepoint.secondary {
    background: #f15a22;
  }
  .circlepoint.tertiary {
    background: #8cc640;
  }
  h1 {
    font-size: 1.8em;
    line-height: 1.4em;
  }
  .rememberme a {
    display: block;
    margin-bottom: 5px;
  }
  .rememberme .divider {
    display: none;
  }
  html #masthead {
    height: 280px;
    max-height: 280px;
    overflow: hidden;
  }
  html #masthead .masthead_text {
    margin-top: -113px;
    top: 140px;
  }
  html.no-video #masthead {
    height: 385px;
    max-height: 385px;
  }
  html.no-video #masthead .masthead_text {
    margin: -140px 0 0 0;
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 0;
  }
  html #masthead .masthead_text img {
    max-width: 180px;
  }
  #signup .masthead_text {
    margin-top: -30px;
  }
  #signup .masthead_text h1 {
    font-size: 1.5em;
  }
  .content {
    padding: 20px 0;
  }
  .content .grid_block {
    margin-bottom: 10px;
  }
  .content .grid_block img {
    max-width: 250px;
    position: relative;
    margin: 0 auto;
  }
  .content .grid_block h4 {
    margin-bottom: 5px;
    text-align: center;
  }
  .content .grid_block p {
    margin-top: 0;
  }
  .content.content_homepage {
    padding-bottom: 0;
  }
  .content .text_promotion {
    text-align: center;
  }
  .content .text_promotion .image {
    margin-bottom: 10px;
  }
  .form_alt {
    width: 98%;
    margin: 20px 0 0 0;
    text-align: center;
  }
  .form_alt input[type=text],
  .form_alt input[type=email],
  .form_alt input[type=password] {
    font-size: 1.1em;
  }
  .form_alt select {
    width: 98%;
    margin-left: 0;
    float: left;
    font-size: 1.1em;
  }
  .form_alt .alreadyauser a {
    display: block;
  }
  .inline_video {
    width: 88%;
    margin-bottom: 0px;
  }
  .inline_video iframe {
    height: 200px;
  }
  .video_container p {
    padding-left: 10%;
    padding-right: 10%;
  }
  .content .grid_block .feature .image img {
    width: 100%;
    max-width: 100%;
  }
}
@media (min-width : 768px) and (max-width : 1024px) {
  .content {
    padding: 20px 0;
  }
}
@media (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
  html #masthead {
    max-height: 580px;
  }
  html #masthead .masthead_text {
    margin-top: -160px;
    top: 240px;
  }
  html .inline_video {
    width: 90%;
    margin-bottom: 50px;
  }
}
@media (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
  html #masthead {
    max-height: 580px;
  }
  html #masthead .masthead_text {
    margin-top: -160px;
    top: 240px;
  }
  html .inline_video {
    width: 90%;
    margin-bottom: 50px;
  }
}
@media (min-width : 1025px) {
  html,
  body {
    margin: 0;
    padding: 0;
    height: 100%;
  }
}
